/* Westminster Custom Styles */

/* Global ________________________________________ */

html {
}

body {
  font-family: 'Roboto', sans-serif;
  font-style: normal;
  font-weight: 400;
}

a {
  color: #0056b3;
}

a:hover {
  opacity: .8;
  text-decoration: none;
}

a:focus,
a:visited {
  text-decoration: none;
}


/* Header ________________________________________ */

header {
    background: #265279;
    padding-bottom: 20px;
}

header h1 {
    margin-top: 30px;
}

header .header-contact {
    margin-top: 10px;
}
header .header-contact a {
    color: #fff;
}

header .header-contact li {
    color: #fff;
    font-size: 14px;
    list-style: none;
    padding-bottom: 8px;
}

header .header-contact ul {
    float: right;
    padding: 25px 0 0 0;
}

header li.header-contact-location {
    background: url(../images/header-sprites.png) no-repeat;
    padding-left: 25px;
}

header li.header-contact-email {
    background: url(../images/header-sprites.png) no-repeat 0 -41px;
    padding-left: 25px;
}

header .header-utility {
    margin-top: 40px;
    text-align: right;
}

header .header-utility input {
    background: url(../images/header-sprites.png) #fff no-repeat 94% -67px;
    border: 0;
    border-radius: 4px;
    color: #999;
    height: 45px;
    padding: 0 10px;
    width: 100%;
}


/* RWD ____________________ */

@media (max-width: 960px) {

    header h1 img {
        width: 100%;
    }

}

@media (max-width: 768px) {

    header  {
        height: auto;
    }

    header .header-utility input {
        width: 150px;
    }

    header .header-contact ul {
        float: left;
    }

}

@media (max-width: 738px) {

    header {
        padding-top: 15px;
    }

    header h1 {
        margin: 0;
    }

    header .header-utility {
        text-align: left;
    }

    header .header-utility ul {
        padding-right: 25px;
    }

    header .header-utility input {
        width: 250px;
    }

}

@media (max-width: 670px) {

    header h1 {
        text-align: center;
    }

    header h1 img {
        width: 70%;
    }

}

@media (max-width: 480px) {

    header h1 img {
        width: 90%;
    }

    header .header-contact ul {
        float: left;
    }

    header .header-utility input {
        width: 200px;
    }

}

@media (max-width: 460px) {

    header .header-utility input {
        width: 150px;
    }

    header .header-contact ul li,
    header .header-contact ul li a {
        font-size: 12px;
    }
}

@media (max-width: 420px) {

    header .header-contact ul li,
    header .header-contact ul li a {
        font-size: 10px;
    }
}


/* Main Nav ________________________________________ */

.main-navigation {
    background: #265279;
    position: sticky;
    top: 0;
    z-index: 9999;
}

nav {
    padding: 0;
}

nav ul {
    margin: 0;
    padding: 0;
}

nav li {
    float: left;
    list-style: none;
    padding: 0 38px 15px 0;
}

nav li:first-child {
    padding-left: 15px;
}


nav a {
    border-top: 4px solid transparent;
    color: #fff;
    display: block;
    font-size: 15px;
    letter-spacing: 1px;
    padding-top: 5px;
    text-transform: uppercase;
}

nav a:hover,
nav .main-nav-active {
    border-top: 4px solid #deeae9;
    color: #fff;
}

.navbar {
    padding: 0 !important;
}

span.navbar-text {
    padding: 5px 5px 5px 10px;
    text-transform: uppercase;
}


/* RWD ____________________ */

@media (max-width: 1198px) {

    nav li {
        padding: 0 20px 15px 0;
    }

    nav a {
        font-size: 14px;
    }

}

@media (max-width: 991px) {

    .main-navigation {
        background-color: #406387;
    }

    .navbar-collapse {
        text-align: left;
    }

    .navbar-light .navbar-toggler-icon {
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 31 31' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(256, 256, 256, 1)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='1' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
    }

    .navbar-light .navbar-toggler {
        border: 0;
        text-align: left;
        width: 100%;
    }

    .navbar-light button.navbar-toggler {
        border-radius: 2px;
    }

    .navbar-light span.navbar-text {
       color: #fff;
       font-size: 16px;
       letter-spacing: 2px;
       margin-top: 5px;
    }

    nav ul {
        margin: 5px 0 15px 0;
    }

    nav li {
        float: none;
        padding: 10px 5px 5px 5px;
    }

    nav li:first-child {
        padding-left: 0;
    }

}


@media (max-width: 991px) {

    nav li {
        padding-left: 0;
    }

    nav li:first-child {
        padding-left: 0;
    }

    nav a {
        border-bottom: 0;
        border-left: 4px solid transparent;
        border-top: 0;
        margin-left: 15px;
        padding: 0 15px;
    }

    nav a:hover {
        border-bottom: 0;
        border-top: 0;
        border-left: 4px solid #deeae9;
    }

    nav .main-nav-active {
        border-bottom: 0;
        border-top: 0;
        border-left: 4px solid #deeae9;
    }

}



/* Home - Hero ________________________________________ */

.hero {
    background: rgb(38,82,121);
    background: linear-gradient(117deg, rgba(38,82,121,1) 2%, rgba(46,131,141,1) 35%, rgba(59,212,174,1) 60%);
    height: 600px;
}

.hero-slide {
    height: 700px;
    text-align: center;
    width: 100%;
}

.hero-slide img {
    height: 500px;
    margin: 0 auto;
    object-fit: cover;
    overflow: hidden;
    width: 100%;
}

.hero-nav {
    background-color: #44b3a9;
    display: inline-block;
    height: 150px;
    margin-top: -200px;
}

.cycle-pager {
    position: relative;
    text-align: center;
    z-index: 100;
}

.cycle-pager a {
    color: #fff;
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    margin: 0 0 25px 0;
    padding: 10px 15px 0 15px;
    width: 11%;
}

.cycle-pager a img {
    background-color: #fff;
    border: 2px solid #fff;
    border-radius: 60px;
    height: 55px;
    margin: -35px 0 10px 0;
    object-fit: cover;
    width: 55px;
}

.cycle-pager a span {
    display: block;
    float: left;
    min-height: 110px;
        width: 100%;
}

.cycle-pager a.cycle-pager-active {
    background-color: #00a6a8;
    opacity: 1; 
}

.cycle-pager a:hover {
    opacity: .5;
}


/* RWD ____________________ */

@media (min-width: 1500px) { /* MIN */

    .hero-slide img {
        width: 75%;
    }

}

@media (min-width: 1900px) { /* MIN */

    .hero-slide img {
        width: 50%;
    }

}

@media (max-width: 1400px) {

    .cycle-pager a span {
        width: 100%;
    }

}

@media (max-width: 1024px) {

    .hero-slide img {
        height: auto;
    }

}

@media (max-width: 992px) {

    .cycle-pager a {
        font-size: 14px;
    }

}

@media (max-width: 768px) {

    .hero {
        height: 700px;
    }

    .hero-slide {
        height: 300px;
    }

    .hero-nav {
        background-color: #44b3a9;
        display: inline-block;
        height: 400px;
        margin-top: 0;
    }

    .cycle-pager {
        text-align: left;
    }

    .cycle-pager a {
        display: block;
        height: 50px;
        margin-bottom: 0;
        width: 100%;
    }

    .cycle-pager a img {
        float: left;
        height: 25px;
        margin: 0 20px 0 0;
        width: 25px;
    }

    .cycle-pager a span {
        float: none;
        margin-top: 2px;
        min-height: 0;
    }

}

@media (max-width: 480px) {

    .hero-slide {
        height: 200px;
    }

}

/* Home - Intro ________________________________________ */

.home-intro {
    background: #deeae9;
    padding: 100px 0;
}

.home-intro img {
    border: solid 5px #fff;
    border-radius: 350px;
    margin-bottom: 35px;
    width: 90%;
}

.home-intro a {
    background: url(../images/cta-icon-aqua-right.png) #265279 no-repeat 95% center;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    letter-spacing: 1px;
    margin: 10px 10px 0 0;
    padding: 10px 40px 10px 20px;
    text-transform: uppercase;
}


@media (max-width: 575px) {

    .home-intro {
        padding: 50px 0;
    }

    .home-intro-image {
        text-align: center;
    }

    .home-intro-image img {
        width: 75%;
    }

    .home-intro a {
        display: block;
    }

}

/* Home - Modules ________________________________________ */

.modules {
    background: #265279;
    margin-bottom: 0;
    padding: 50px 0;
}

.modules h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 2px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.modules ul {
    padding: 0;
    margin: 0 0 35px 0;
}

.modules li {
    list-style: none;
    margin-bottom: 22px;
    padding-right: 50px;
}

.modules li a {
    color: #8ae0b0;
    font-size: 18px;
    line-height: 28px;
}

.modules a {
    color: #fff;
    font-size: 16px;
}

.modules p a {
    background: url(../images/cta-icon-aqua-right.png) #ecebe3 no-repeat 95% center;
    border-radius: 5px;
    color: #265279;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 8px 25px 8px 15px;
    text-transform: uppercase;
}

.module-inset {
    background-color: #2e577d;
    border-radius: 20px;
    padding: 50px 25px 50px 50px;
}

@media (max-width: 576px) {

    .modules li {
        padding-right: 0;
    }

    .modules p {
        margin-bottom: 50px;
    }

}


/* Secondary ________________________________________ *

/* Secondary Content Header */

.secondary-content-header {
    background: rgb(38,82,121);
    background: linear-gradient(117deg, rgba(38,82,121,1) 2%, rgba(46,131,141,1) 35%, rgba(59,212,174,1) 60%);
    padding: 40px 0;
}

.secondary-content-header h1 {
    color: #fff;
    font-family: proxima-nova, sans-serif;
    font-size: 48px;
    font-weight: 300;
    letter-spacing: 2px;
    margin: 0;
}

/* Secondary Content */

.secondary-content {
    background-color: #deeae9;
    padding: 50px 0;
    min-height: 800px;
}

.secondary-content-quicklinks {
    background-color: #fff;
    border-radius: 4px;
    margin: 0 0 75px 0;
    padding: 25px;
}

.secondary-content-quicklinks h3 {
    font-size: 26px !important;
    margin-bottom: 15px;
}

.secondary-content-quicklinks ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.secondary-content-quicklinks li {
    margin-bottom: 5px;
}

.secondary-content-quicklinks a {
    color: #265279;

}
.secondary-content-quicklinks a:after {
    content: ' \02192';
}

.secondary-content h2 {
    color: #333;
    font-size: 38px;
    font-weight: bold;
    margin: 5px 0 20px 0;
}

.secondary-content-special h2 {
    background-color: #265279;
    border-radius: 4px;
    color: #fff;
    font-size: 22px;
    letter-spacing: 2px;
    margin: 25px 0;
    padding: 15px 25px;
    text-transform: uppercase;
}

.secondary-content h3 {
    font-size: 30px;
    font-weight: bold;
}

.secondary-content h4 {
    font-size: 22px;
    font-weight: bold;
}

.secondary-content p {
    color: #333;
    font-size: 18px;
    line-height: 30px;
}

.secondary-content p img {
    border: 2px solid #f2f2f2;
    border-radius: 4px;
    margin-bottom: 25px;
    width: 100%;
}

.secondary-content figure {
    background-color: #eee;
    border: 1px solid #eee;
    display: block;
    font-size: 12px;
    margin-top: -16px;
    padding: 6px 10px;
}

.secondary-content p a {
    color: #265279;
}

.secondary-content ul {
    margin-bottom: 35px;
    padding: 0;
}

.secondary-content ul li {
    margin: 0 0 5px 15px;
}

.secondary-content ul li a {
    color: #265279;
    text-decoration: underline;
}

.secondary-content ol li {
    font-size: 24px;
}

.secondary-content ol li a {
    color: #265279;
}

.secondary-content article {
    margin-bottom: 25px;
    padding-bottom: 25px;
}

.secondary-content table {
    border: 1px solid #eee;
    color: #58595b;
    width: 100%;
}

.secondary-content table thead {
    background-color: #ededd2;
    height: 50px;
}

.secondary-content table thead th {
    border: 1px solid #ddd;
    font-size: 20px;
    padding: 10px 10px;
}

.secondary-content table td {
    border: 1px solid #eee;
    font-size: 16px;
    padding: 10px 15px;
}

.secondary-content table td:nth-child(1) {  
    text-align: center;
    width: 5%;
}

.secondary-content td:nth-child(2) {
    width: 8%;
}

.secondary-content td:nth-child(3) {
    width: 50%;
}

.secondary-content td:nth-child(4) {
    width: 15%;
}

.secondary-content td:nth-child(5) {
    width: 22%;
}

div.secondary-content-highlight  {
    margin-bottom: 25px;
}

div.secondary-content-highlight p {
    font-size: 14px !important;
}

a.btt {
    color: #265279;
    display: block;
    font-weight: 600;
    margin: 25px 0 50px 0;
    text-align: left;
}

/* RWD ____________________ */

@media (max-width: 1200px) {

    .secondary-content-nav ul {
        width: 175px;
    }

}

@media (max-width: 960px) {

    .secondary-content-header h1 {
        font-size: 48px;
    }

    .secondary-content-nav ul {
        width: 150px;
    }

    .secondary-content-nav li a {
        font-size: 16px;
        line-height: 22px;
    }

}

@media (max-width: 768px) {


    .secondary-content-header h1 {
        font-size: 42px;
        font-weight: 600;
        letter-spacing: 2px;
        line-height: 38px;
        margin: 0;
        padding: 0;
        text-align: center;
    }

    .secondary-content-nav ul {
        padding: 0;
        position: relative;
        width: 100%;
    }

    .secondary-content-nav li a {
        font-size: 20px;
        line-height: 22px;
    }

}


/* Principal Investigator */

.secondary-content-pi aside img {
    border: solid 5px #fff;
    border-radius: 350px;
    margin-bottom: 25px;
    width: 90%;
}

.secondary-content-pi aside ul {
    margin-bottom: 50px;
    padding-left: 25px;
}

.secondary-content-pi aside li {
    background: url(../images/bullet-icon.png) no-repeat 0 6px;
    list-style: none;
    margin: 0 0 10px 0;
    padding-left: 25px;
}

.secondary-content-pi aside li a {
    color: #265279;
    font-size: 18px;
    font-weight: 600;
}


/* Team */

.secondary-content-team .row {
    margin-bottom: 35px;
}

.secondary-content-team aside img {
    border: solid 5px #fff;
    border-radius: 350px;
    margin-bottom: 25px;
    width: 90%;
}

.secondary-content-team h3 {
    margin-top: 10px;
}

.secondary-content-team hr {
    border: solid 1px #deeae9;
    padding: 15px 0;
}


/* Publications */

.secondary-content-publications {
    padding-bottom: 100px;
}

.secondary-content-publications aside img {
    margin-bottom: 25px;
    width: 100%;
}

.secondary-content-publications section p {
    padding: 0 25px 25px 25px;
}

.secondary-content-publications div h3 {
    font-size: 20px;
    margin-top: 5px;
    line-height: 26px;
}

.secondary-content-publications div h3 a {
    color: #005677;
}

.secondary-content-publications div h3 a:hover {
    opacity: .8;
}

.secondary-content-publications div p {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 15px;
}

.secondary-content-publications div p.summary {
    border: 1px solid #ddd;
    border-radius: 2px;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 12px;
}

.secondary-content-publications div.non-highlight {
    margin-bottom: 15px;
}

/* RWD ____________________ */

@media (max-width: 1024px) {

    .secondary-content-publications div img {
        height: 75px;
        width: 75px;
    }

}

@media (max-width: 768px) {

    .secondary-content-publications div img {
        height: 300px;
        margin-bottom: 25px;
        width: 300px;
    }

    .secondary-content-special aside {
        text-align: center;
    }

    .secondary-content-publications div p {
        margin-bottom: 25px;
    }

}

@media (max-width: 480px) {

    .secondary-content-publications div img {
        height: 250px;
        margin-bottom: 25px;
        width: 250px;
    }

}

/* Alumni */


.alumni-nav-right {
    margin-bottom: 50px;
}

.alumni-nav-right {
    font-size: 14px;
}

.alumni-nav-right a {
    border-right: 1px solid #333;
    color: #005677;
    font-size: 14px;
    padding: 0 8px 0 5px;
}

.alumni-nav-right a:last-child {
    border-right: none;
}

.alumni-nav-left {
    margin-bottom: 50px;
    text-align: right;
}

.alumni-nav-left a {
    background-color: #005677;
    border-radius: 5px;
    color: #fff;
    display: block;
    font-size: 20px;
    letter-spacing: 1px;
    padding: 8px 12px;
    text-transform: uppercase;
}


/* RWD ____________________ */

@media (max-width: 768px) {

    .alumni-nav-right a {
        display: block;
    }

}


/* News */

.secondary-content-news article {
    background-color: #fff;
    margin-bottom: 50px;
    padding-bottom: 50px;
}

.secondary-content-news-single article {
    min-height: 250px;
}

.secondary-content-news article h2 {
    background-color: #265279;
    color: #fff;
    font-size: 28px;
    letter-spacing: 2px;
    margin: 0 0 10px 0;
    padding: 20px 35px;
    text-transform: uppercase;
}

.secondary-content-news article h3 {
    color: #58595b;
    font-size: 18px;
    margin-bottom: 10px;
    padding: 10px;
}

.secondary-content-news article p.date {
    color: #333;
    font-size: 18px;
    font-style: italic;
    font-weight: 600;
    margin-bottom: 10px;
    padding: 5px 35px;
}

.secondary-content-news article p {
    padding: 0 35px 0 35px;
}

.secondary-content-news article ul {
    margin-bottom: 25px;
    padding: 0 35px 0 35px;
}

.secondary-content-news article blockquote {
    border: 2px solid #deeae9;
    border-radius: 20px;
    font-size: 24px;
    font-style: italic;
    margin: 0 35px 25px 35px;
    padding: 30px 40px;
}

.secondary-content-news article img {
    width: 100%;
}

p.permalink {
    margin-top: 200px;
}

a.news-button {
    background: url(../images/cta-icon-aqua-right.png) #005677 no-repeat 92% center;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 20px 35px 0 35px;
    padding: 8px 35px 8px 20px;
    text-transform: uppercase;
}

a.news-back-to-overview {
    background: url(../images/cta-icon-aqua-left.png) #005677 no-repeat 8% center;
    border-radius: 10px;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 20px 0;
    padding: 8px 20px 8px 35px;
    text-transform: uppercase;
}

.news-pagination a {
    color: #005677;
}

.news-pagination .prev-posts {
    float: left;
    text-align: left;
    width: 49%
}

.news-pagination .next-posts {
    float: right;
    text-align: right;
    width: 49%
}


/* Search & Filter */

#search-filter-form-532 {
    margin-bottom: 50px;
    padding-top: 35px;
    width: 100%;
}

.searchandfilter ul {
    margin: 0;
    padding: 0;
}

.searchandfilter ul li {
    display: block;
    float: left;
    margin-right: 25px !important;
    min-width: 275px;
    padding: 0;
}

.searchandfilter select.sf-input-select {
    background: url(../images/dropdown-menu-icon.png) #44b3a9 no-repeat 95% center;
    border: 0;
    border-radius: 25px;
    color: #fff;
    width: 275px !important;
    padding: 10px 25px;
    /* Removes Browser Defaults */
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: ''
}

.searchandfilter ul li input {
    border: 0;
    border-radius: 25px;
    min-width: 275px;
    padding: 10px 25px;
}

#search-filter-results-532 .resources-item {
    float: left;
    margin-right: 20px;
    width: 320px;
}

/* RWD ____________________ */


@media (max-width: 1200px) {

    #search-filter-form-532 {
        height: 100px;
    }

}

@media (max-width: 1100px) {

    #search-filter-form-532 {
        height: 125px;
    }

}

@media (max-width: 1000px) {

    #search-filter-form-532 {
        height: 150px;
    }

    .searchandfilter select.sf-input-select {
        min-width: 500px !important;
    }

    .searchandfilter ul li input {
        min-width: 500px;
    }

}

@media (max-width: 768px) {

    .searchandfilter select.sf-input-select {
        min-width: 325px !important;
    }

    .searchandfilter ul li input {
        min-width: 325px;
    }

    #search-filter-results-532 .resources-item {
        width: 94%;
    }

}

@media (max-width: 622px) {

    #search-filter-form-532 {
        padding-left: 35px;
    }

    .searchandfilter select.sf-input-select {
        min-width: 390px !important;
    }

    .searchandfilter ul li input {
        min-width: 388px;
    }

    #search-filter-results-532 {
        padding-left: 35px;
    }

}

@media (max-width: 480px) {

    #search-filter-form-532 {
        padding-left: 0;
    }

    #search-filter-results-532 .resources-item {
        width: 92%;
    }

}

/* Probes */

.secondary-content-probes article {
    border: 1px solid #fff;
    margin: 25px 0 0 0;
    min-height: 350px;
    padding: 0;
    width: 97%;
}

.secondary-content-probes article div {
    float: left;
    width: 70%;
}

.secondary-content-probes article div h3 {
    border-bottom: 1px solid #fff;
    display: block;
    font-size: 24px;
    letter-spacing: 1px;
    margin: 0 0 25px 0;
    padding: 20px 35px;
    text-transform: normal;
}

.secondary-content-probes article div p {
    display: block;
    line-height: 22px;
    margin-bottom: 25px;
    padding: 0 35px;
    width: 100%;
}

.secondary-content-probes article span {
    background-color: #fff;
    display: block;
    float: right;
    height: 100%;
    overflow: hidden;
    width: 30%;
}

.secondary-content-probes article img {
    height: 350px;
    width: 100%;
    object-fit: contain;
}

.secondary-content-probes a.cta-icon-pdf {
    background: url(../images/cta-icon-pdf.png) no-repeat 0 0;
    background-size: 20px;
    font-weight: 600;
    padding-left: 30px;
}

.probes-sidebar li {
    font-size: 14px;
    padding-left: 5px;
}


@media (max-width: 768px) {

    .secondary-content-probes article {
        min-height: 450px;
    }

    .secondary-content-probes article img {
        height: 450px;
    }

}




@media (max-width: 480px) {

    .secondary-content-probes article {
        border: 0;
        border-top: 1px solid #fff;
        min-height: 650px;
    }

    .secondary-content-probes article div {
        width: 100%;
    }

    .secondary-content-probes article span {
        height: 250px;
        width: 100%;
    }

    .secondary-content-probes article img {
        height: 250px;
    }

}





/* Footer ________________________________________ */

footer {
    background-color: #000;
    padding: 40px 0 0 0;
}

.footer-affiliations img {
   margin-bottom: 15px;
   width: 100%;
}

.footer-affiliations hr {
    border: 1px solid #444;
}

.footer-copyright {
    background-color: #000;
    color: #fff;
    font-size: 13px;
    padding: 35px 0 25px 0;
}

.footer-copyright ul {
    margin: 10px 0 45px 0;
    padding-left: 0;
}

.footer-copyright li {
    float: left;
    list-style: none;
    margin-right: 20px;
}

.footer-copyright a {
    color: #fff;
}

@media (max-width: 768px) {

    .footer-affiliations {
       text-align: center;
    }

    .footer-affiliations img {
       margin-bottom: 25px;
       width: 75%;
    }

}

@media (max-width: 480px) {

    .footer-copyright img {
        margin-bottom: 25px;
        padding-left: 35px;
    }

    .footer-copyright li {
        display: block;
        float: none;
        padding-left: 35px;
    }

    .footer-copyright p {
        padding-left: 35px;
    }

}



/* Miscellaneous ________________________________________ */

.no-border {
    border: 0 !important;
}
